{% extends 'base.html.twig' %}

{% block body %}
    {% if not is_granted('IS_AUTHENTICATED_FULLY') %}
        <a class="btn btn-primary" href="{{ path('app_index_newsubmission') }}">{% trans %}Register{% endtrans %}</a>
        <a class="btn btn-outline-primary" href="{{ path('login') }}">{% trans %}Manage my Frama.space{% endtrans %}</a>
    {% else %}
        <a class="btn btn-outline-primary" href="{{ path('view_space') }}">{% trans %}Manage my Frama.space{% endtrans %}</a>
    {% endif %}
{% endblock %}